<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.934999465942</MDI>
      <MDI key="STATISTICS_MEAN">6.7778505247025</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.839000701904</MDI>
      <MDI key="STATISTICS_STDDEV">6.5225321955442</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
